<style src="./../Style.scss" lang="scss" scoped></style>
<script src="./Script.js"></script>

<template>
  <div class="s--page-error text-center">
    <div class="s--page-error-head">
      <router-link class="m-menu__link" :to="'/'">
        <img src="@/assets/imgs/logo_full.png" />
      </router-link>
      <!-- <a :href="backToHome"></a> -->
    </div>
    <div class="s--page-error-content">
      <div class="s--image text-center">
        <img src="@/assets/imgs/errors/404.png" />
      </div>
      <h1 class="s--title">404</h1>
      <h2 class="s--sub-title">Không tìm thấy máy chủ</h2>
      <a class="m-link m-link--primary nt-link" :href="idpChooseOrganization">
        <i class="la la-angle-left"></i>&nbsp;Trở về trang chủ
      </a>
      <!-- <a :href="backToHome" class="m-link nt-link m-link--primary"><i class="la la-angle-left"></i>&nbsp;Trở về trang chủ</a> -->
    </div>
  </div>
</template>
